<?php
defined('PFA_PATH') or exit('Access Denied');

return array (
  'en' => 
  array (
    'name' => 'English',
    'enable' => true,
  ),
  'zh-cn' => 
  array (
    'name' => '简体中文',
    'enable' => true,
  ),
);
?>